[MainInfo]
LauncherType = 0
CustomerName = JRteamm
IpAddress = Seu IP Aqui
IpAddressPort = 44405
ClientVersion = 1.04.05
ClientSerial = TbYehR2hFUPBKgZj
WindowName = http://forum.jrteam.net/
ScreenShotPath = ScreenShots\Screen(%02d_%02d-%02d-%02d)-%04d.jpg
ClientName = main.exe
PluginName = MHPClient.dll
CameraName = Camera.dll

[HelperInfo]
HelperActiveAlert = 0
HelperActiveLevel = 80

[CharacterInfo]
DWMaxAttackSpeed = 65000
DKMaxAttackSpeed = 65000
FEMaxAttackSpeed = 65000
MGMaxAttackSpeed = 65000
DLMaxAttackSpeed = 65000
SUMaxAttackSpeed = 65000
RFMaxAttackSpeed = 65000

[ReconnectInfo]
ReconnectTime = 300000
